/* NEW NEW */
table.dataTable {
	margin-top: 0px !important;
}

/* Nav wrapper - temp fix */
.navz-wrapper .navz.fixed {
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    right: 0;
}

/* Button size on smaller devices */
li.paginate_button.next, li.paginate_button.previous {
    display: inline-block;
	font-size: .9rem;
    font-weight: 400;
}

.dataTables_filter {
	display: none;
}

/* DataTables width for childs */
table.dataTable>tbody>tr.child span.dtr-title {
	min-width: 130px;
}
.dataTables_paginate ul {
	margin: 5px !important;
}

table.dataTable thead tr th {

	background-color: #14a614;
	background-color: #38414a;
	/*background-color: #0081a8;*/
	color: #fff;
	/*font-size: 10pt;*/
}

/* DataTables select2 color */
.select2-container .select2-selection--multiple .select2-selection__choice {
	color: #000;
}

.dt-search label {
	display: none;
}

.dt-search input {
	height: calc(1.5em + .9rem + 2px);
	margin-bottom: 10px;
}

.dt-info {
	float: left !important;
}

.dt-paging {
	float: right !important;
}

.table {
	width: 100% !important;
	border-left: 1px solid #eaecee;
	border-right: 1px solid #eaecee;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.table thead th {
    xvertical-align: bottom;
    border-bottom: 0px solid #dee2e6;
}

/*
.page-title-box .page-title {
    font-size: 1.65rem;
}
*/

/* Body */
body {
	background-color: #ebeff247 !important;
	overflow: auto;
	overscroll-behavior: contain;
	padding-bottom: 20px;
}

/* Template -> Header -> Notification toolbar positioning */
.force-translate3d {
	transform: translate3d(0px, 0px, 0px) !important;
}

/* Template -> Header */
#topnav {
	-webkit-box-shadow: 0 0 35px 0 rgba(154,161,171,.25);
	box-shadow: 0 0 35px 0 rgba(154,161,171,.25); /* Was .25 */
}
.profile-dropdown {
	width: 195px !important;
}

/* Template -> Header -> Custom background */
.navbar-custom {
	/* Subtle-prism: 107810, 128512, 5?*/
	background-color: #38414a;
	/*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25'%3E%3Cdefs%3E%3ClinearGradient id='a' gradientUnits='userSpaceOnUse' x1='0' x2='0' y1='0' y2='100%25' gradientTransform='rotate(360,960,484)'%3E%3Cstop offset='0' stop-color='%23107810'/%3E%3Cstop offset='1' stop-color='%23128512'/%3E%3C/linearGradient%3E%3Cpattern patternUnits='userSpaceOnUse' id='b' width='300' height='250' x='0' y='0' viewBox='0 0 1080 900'%3E%3Cg fill-opacity='0.03'%3E%3Cpolygon fill='%23444' points='90 150 0 300 180 300'/%3E%3Cpolygon points='90 150 180 0 0 0'/%3E%3Cpolygon fill='%23AAA' points='270 150 360 0 180 0'/%3E%3Cpolygon fill='%23DDD' points='450 150 360 300 540 300'/%3E%3Cpolygon fill='%23999' points='450 150 540 0 360 0'/%3E%3Cpolygon points='630 150 540 300 720 300'/%3E%3Cpolygon fill='%23DDD' points='630 150 720 0 540 0'/%3E%3Cpolygon fill='%23444' points='810 150 720 300 900 300'/%3E%3Cpolygon fill='%23FFF' points='810 150 900 0 720 0'/%3E%3Cpolygon fill='%23DDD' points='990 150 900 300 1080 300'/%3E%3Cpolygon fill='%23444' points='990 150 1080 0 900 0'/%3E%3Cpolygon fill='%23DDD' points='90 450 0 600 180 600'/%3E%3Cpolygon points='90 450 180 300 0 300'/%3E%3Cpolygon fill='%23666' points='270 450 180 600 360 600'/%3E%3Cpolygon fill='%23AAA' points='270 450 360 300 180 300'/%3E%3Cpolygon fill='%23DDD' points='450 450 360 600 540 600'/%3E%3Cpolygon fill='%23999' points='450 450 540 300 360 300'/%3E%3Cpolygon fill='%23999' points='630 450 540 600 720 600'/%3E%3Cpolygon fill='%23FFF' points='630 450 720 300 540 300'/%3E%3Cpolygon points='810 450 720 600 900 600'/%3E%3Cpolygon fill='%23DDD' points='810 450 900 300 720 300'/%3E%3Cpolygon fill='%23AAA' points='990 450 900 600 1080 600'/%3E%3Cpolygon fill='%23444' points='990 450 1080 300 900 300'/%3E%3Cpolygon fill='%23222' points='90 750 0 900 180 900'/%3E%3Cpolygon points='270 750 180 900 360 900'/%3E%3Cpolygon fill='%23DDD' points='270 750 360 600 180 600'/%3E%3Cpolygon points='450 750 540 600 360 600'/%3E%3Cpolygon points='630 750 540 900 720 900'/%3E%3Cpolygon fill='%23444' points='630 750 720 600 540 600'/%3E%3Cpolygon fill='%23AAA' points='810 750 720 900 900 900'/%3E%3Cpolygon fill='%23666' points='810 750 900 600 720 600'/%3E%3Cpolygon fill='%23999' points='990 750 900 900 1080 900'/%3E%3Cpolygon fill='%23999' points='180 0 90 150 270 150'/%3E%3Cpolygon fill='%23444' points='360 0 270 150 450 150'/%3E%3Cpolygon fill='%23FFF' points='540 0 450 150 630 150'/%3E%3Cpolygon points='900 0 810 150 990 150'/%3E%3Cpolygon fill='%23222' points='0 300 -90 450 90 450'/%3E%3Cpolygon fill='%23FFF' points='0 300 90 150 -90 150'/%3E%3Cpolygon fill='%23FFF' points='180 300 90 450 270 450'/%3E%3Cpolygon fill='%23666' points='180 300 270 150 90 150'/%3E%3Cpolygon fill='%23222' points='360 300 270 450 450 450'/%3E%3Cpolygon fill='%23FFF' points='360 300 450 150 270 150'/%3E%3Cpolygon fill='%23444' points='540 300 450 450 630 450'/%3E%3Cpolygon fill='%23222' points='540 300 630 150 450 150'/%3E%3Cpolygon fill='%23AAA' points='720 300 630 450 810 450'/%3E%3Cpolygon fill='%23666' points='720 300 810 150 630 150'/%3E%3Cpolygon fill='%23FFF' points='900 300 810 450 990 450'/%3E%3Cpolygon fill='%23999' points='900 300 990 150 810 150'/%3E%3Cpolygon points='0 600 -90 750 90 750'/%3E%3Cpolygon fill='%23666' points='0 600 90 450 -90 450'/%3E%3Cpolygon fill='%23AAA' points='180 600 90 750 270 750'/%3E%3Cpolygon fill='%23444' points='180 600 270 450 90 450'/%3E%3Cpolygon fill='%23444' points='360 600 270 750 450 750'/%3E%3Cpolygon fill='%23999' points='360 600 450 450 270 450'/%3E%3Cpolygon fill='%23666' points='540 600 630 450 450 450'/%3E%3Cpolygon fill='%23222' points='720 600 630 750 810 750'/%3E%3Cpolygon fill='%23FFF' points='900 600 810 750 990 750'/%3E%3Cpolygon fill='%23222' points='900 600 990 450 810 450'/%3E%3Cpolygon fill='%23DDD' points='0 900 90 750 -90 750'/%3E%3Cpolygon fill='%23444' points='180 900 270 750 90 750'/%3E%3Cpolygon fill='%23FFF' points='360 900 450 750 270 750'/%3E%3Cpolygon fill='%23AAA' points='540 900 630 750 450 750'/%3E%3Cpolygon fill='%23FFF' points='720 900 810 750 630 750'/%3E%3Cpolygon fill='%23222' points='900 900 990 750 810 750'/%3E%3Cpolygon fill='%23222' points='1080 300 990 450 1170 450'/%3E%3Cpolygon fill='%23FFF' points='1080 300 1170 150 990 150'/%3E%3Cpolygon points='1080 600 990 750 1170 750'/%3E%3Cpolygon fill='%23666' points='1080 600 1170 450 990 450'/%3E%3Cpolygon fill='%23DDD' points='1080 900 1170 750 990 750'/%3E%3C/g%3E%3C/pattern%3E%3C/defs%3E%3Crect x='0' y='0' fill='url(%23a)' width='100%25' height='100%25'/%3E%3Crect x='0' y='0' fill='url(%23b)' width='100%25' height='100%25'/%3E%3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;*/
	border-bottom: 1px solid #797979;
	padding: 0 0 0 5px !important;
}

/* Template -> Header -> Toggle button */
#topnav .navbar-toggle .lines {
	margin: 13px 20px 13px 20px;
}
#topnav .navbar-toggle span {
	background-color: #fff;
}

/* Template -> Header -> Notification bell */
.topnav-notificationbell {
	margin-top: 0px !important;
	padding-top: 3px !important;
	height: 70px !important;
}

.topnav-notificationbell span {
	top: -63px;
	right: -8px;
	width: 20px !important;
	height: 20px !important;
	border-radius: 50%;
	color: #fff;
	font-size: 10px;
	line-height: 20px;
	display: block;
	position: relative;
	text-align: center;
	background-color: #dc4734 !important;
}

/* Template -> Breadcrumb */
/* .page-title-box .page-title {
    font-size: 1.35rem;
} */
.page-title {
	-webkit-box-orient: vertical !important;
	display: -webkit-box !important;
	-webkit-line-clamp: 2 !important;
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	white-space: normal !important;
	line-height: normal !important;
	padding-top: 14px; /* 20px */
	padding-bottom: 14px; /* 20px */
	font-weight: 600;
}

/* Template -> General -> Box header/content */
.card-header {
  border-left: 2px solid #e3e9ed;
  background-color: #e3e9ed;
  color: #38414a;
}
.card-box {
	border-radius: 0;
	-webkit-box-shadow: 0 0 35px 0 rgba(154,161,171,.15);
}
.d-flex {
	margin-right: -12px;
	margin-left: -12px;
}
.color-tbred, .page-title {
	color: #c80000 !important;
}

.page-title-box .page-title {
	/* font-size: 1.25rem;
	margin: 0;
	line-height: 75px;
	color: #d04949; */

}

/* Template -> General -> Payment box */
.d-block i {
	color: #fff; /* #c80000; */
}

/* Template -> Footer -> Sidebar */
.user-box {
	background-color: #fff; /* #f3f3f3;*/
	background-color: #fbfbfb;
}
.changeSeason {
	background-color: #fbfbfb;
	display: initial;
    width: auto;
	height: auto;
	padding: 0px;
	margin-bottom: 10px;
}

#sidebar-menu .menu-title {
	padding: 8px 20px; /* Was 10px */
	letter-spacing: .05em;
	pointer-events: none;
	cursor: default;
	font-size: .6875rem;
	text-transform: uppercase;
	color: #dc4734;
	font-weight: 900;
	background-color: #f3f3f3;
}

#sidebar-menu>ul>li>a.active {
	color: #71b6f9;
}

#sidebar-menu>ul>li>a {
	color: #6c757d;
	display: block;
	padding: 11px 20px;
	position: relative;
	-webkit-transition: all .4s;
	transition: all .4s;
	font-size: .925rem;
}

.metismenu li {
	list-style: none;
}

/* Team -> Players -> Player photo */
.img-playerphoto {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	object-fit: cover;
	object-position: center right;
}

.img-playerphoto-md {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	object-fit: cover;
	object-position: center right;
}

.img-playerphoto-sm {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	object-fit: cover;
	object-position: center right;
}

/* ADM ADM ADM ADM ADM TOOL */

button.dt-button, div.dt-button, a.dt-button, input.dt-button {
	padding: 0.5em;
	line-height: 1em;
}

#example tbody tr, #data-teams tbody tr, #example3 tbody tr, #enrollpayments tbody tr, #competition-matchcenter tbody tr, #competition-poules tbody tr, #competition-movedmatches tbody tr {
	cursor: pointer;
	padding: .35rem;
}

.table tbody tr {
	cursor: pointer;
	padding: .35rem;
}

table.dataTable tbody>tr.selected, table.dataTable tbody>tr>.selected {
	color: #fff;
}

.table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 0px;
}

table.dataTable tbody>tr.selected, table.dataTable tbody>tr>.selected {
    background-color: #35b8e0;
}

.tabledit-input {
	height: 100%;
    padding: 3px;
    text-align: center;
}
.tabledit-edit-mode, .tabledit-view-mode {
	padding: 0px !important;
	text-align: center;
}
.tabledit-span {
	padding: 0rem;
}

.matrix-matches tbody td {
	padding: .35rem;
	font-size: 12px;
}

#competition-matrix {
	width: 100% !important;
	margin: 0px !important;
}

/* Team -> Players -> Membercards modal */
.modal-body .media-body {
	box-shadow:inset 0 0 0 2000px rgba(255, 255, 255, 0.95);
    background-position: 0px 0px;
    background-repeat: repeat-x;
    animation: animatedBackground 30s linear infinite;
    -ms-animation: animatedBackground 30s linear infinite;
    -moz-animation: animatedBackground 30s linear infinite;
    -webkit-animation: animatedBackground 30s linear infinite;
}

@keyframes animatedBackground {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}
@-webkit-keyframes animatedBackground {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}
@-ms-keyframes animatedBackground {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}
@-moz-keyframes animatedBackground {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}

/* Matches -> List matches */
.hoverlist.row {
	border-bottom: 1px solid #f1f5f7;
}
.hoverlist.row:hover {
    background: #f1f5f7;
}

/* Matches -> Matchform */
#tbfrmWizard .error {
	font-size: 10pt;
	color: #cf4a71;
}

#fieldWrapper {
	padding: 1.5rem;
	padding-top: 0;
}

.card-box-matchform {
  border-radius: 0rem;
  margin-bottom: 0px;
  padding: 0px;
}

.card-footer-btns {
	margin-top: 0px;
	margin-bottom: 0px; /* was 20px */
	background-color: #d3e9f0;
}

/* Matches -> Matchform -> Handlers -> Matchform matchcheckup */
.playerName:not(:last-child):after {
    content:" - ";
    white-space: pre;
}

.playerNameBreak:after {
    content:"\000A";
    white-space: pre;
}

.form-check-input {
	position: relative;
    margin-left: 3px;
    margin-right: 7px;
    float: left;
	xmargin-bottom: 10px;
}

.greybg {
	background-color: #fff8eb;
	border: 1px solid transparent;
    border-radius: .25rem;
	border-color: #f9eeda;
}

.greybg-score {
	background-color: #f9fafb;
	text-align: center;
    font-weight: bold;
}

.greybg-score2 {
    text-align: center;
    font-weight: bold;
}

/* Matches -> Matchform -> Live sharing */
.custom-control-label {
	font-weight: 100;
}

/* Requests -> New member */
.img-thumbnail {
	height: 140px;
}

/* Feeds -> Poules -> Tabs
.tab-content {
	background-color: #fff;
	border: 1px solid #dee2e6;
	border-top: 0px;
	padding: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.nav-pills>li>a, .nav-tabs>li>a {
	font-weight: 1 !important;
}

.nav-tabs .nav-link.active {
	font-weight: 500 !important;
	xbackground: linear-gradient(360deg,#d0d0d0 10%,#ffffff 119%);
	xbackground: linear-gradient(360deg,#c5c5c5 10%,#ffffff 119%);

	background-color: #3e3b3c;
	color: #ffffff !important;
}

.nav-tabs {
	background-color: #444444;
}

.nav-tabs .nav-item {
	margin-bottom: 0px;
	color: #fff;
	box-shadow: 0 0 35px 0 rgb(0 0 0 / 20%);
}

.nav-tabs .nav-link {
	font-weight: 400 !important;
	color: #c7c7c7;
	border: 0px;
}

.nav-link {
	padding-left: 0.4rem;
	padding-right: 0.4rem;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
}*/

/* Feeds -> General elements */
table {
	/*table-layout: fixed;
	DISABLED 08-02-2022 TBID
	*/
}

td, th {
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.table-responsive .badge {
	min-width: 18px;
	min-height: 15px;
	padding-top: 3px;
}

.table .thead-light th {
	background-color: #edeff1;
	border-color: #dee2e6;
	color: #666;
	font-size: 12px;
	font-weight: bold;

	border: 0px;
}

table th {
	xborder-bottom: 1px solid #F1F3F4;
	color: #666;
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 0;
	padding-top: 0px;
	vertical-align: middle;
	font-weight: normal;
}

.table td {
	font-size: 14px;
	/*line-height: 14px;
	xheight: 40px;*/
	vertical-align: middle;

	/* Smaller */
	font-size: 14px;
    /*line-height: 14px;
    height: 38px;*/
}

.table td, .table th {
    padding: .45rem;
}

.table a:not(.text-muted) {
	color: #0a698e !important;
}

/* Feeds -> General elements -> Badges */
.fd-badge {
	background-color: transparent;
	color: #AAA;
	z-index: 1;
	display: inline-block;
	padding: 0px 8px; /* Was 3px-8px */
	min-width: 10px;
	border-radius: 10px;
	vertical-align: baseline;
	text-align: center;
	white-space: nowrap;
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;

	/* Margin top */
	/* margin-top: 8px; */
	margin-top: 7px;
}
.fd-badge.fd-badge-balanced {
	/* All green
	background-color: #33cd5f;
	color: #fff;
	font-size: 14px; */
}

/* Different colors for ranking position in raster */
.tb-app-rankingpos-0 {
	background-color: #f7f7f7;
    color: #656565;
}
.tb-app-rankingpos-1 {
	background-color: #33cd5f;
}
.tb-app-rankingpos-2 {
	background-color: #cd3333;
}
.tb-app-rankingpos-3 {
	background-color: #f3a119;
}
.tb-app-rankingpos-4 {
	background-color: #51a7f9;
}

/* Adjustments based on viewport */
@media only screen and (min-width: 1px) and (max-width: 340px) {
	.logo-sm img {
		/*
		width: 95px;
		height: 19px;
		*/
	}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.no-gutter.row,
	.no-gutter.container,
	.no-gutter.container-fluid{
	  padding-left: 0;
	  padding-right: 0;
	}

	.no-gutter>[class^="col-"]{
	  padding-left: 0;
	  padding-right: 0;
	}

	.page-title {
		background-color:#f9fafb;
		padding-left: 10px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.no-gutter.row,
	.no-gutter.container,
	.no-gutter.container-fluid{
	  padding-left: 0;
	  padding-right: 0;
	}

	.no-gutter>[class^="col-"]{
	  padding-left: 0;
	  padding-right: 0;
	}
}
@media only screen and (min-width: 959px) {
	.no-gutter.row,
	.no-gutter.container,
	.no-gutter.container-fluid{
	  padding-left: 0;
	  padding-right: 0;
	}

	.no-gutter>[class^="col-"]{
	  padding-left: 0;
	  padding-right: 0;
	}
}


@media (max-width: 575px){
	.d-sm-block::after {
		content: "\A";
		display: table;
	}

	/* Scroll and smoothtop for small devices scoreboard */
	.smoothtop {
		position: fixed;
	}

	.scroll-content .row .table-responsive, .scroll-content .table-responsive, .scroll-content .scroll-area {
		overflow: auto;
		/*height: calc(100vh - 116px);*/
		height: calc(100vh - 145px);
	}
}

@media only screen and (max-width: 991px) { /* Was 480 */
	.no-gutter.row,
	.no-gutter.container,
	.no-gutter.container-fluid{
	  padding-left: 0;
	  padding-right: 0;
	}

	.no-gutter>[class^="col-"]{
	  padding-left: 0;
	  padding-right: 0;
	}

	.col-withoutpadding {
		padding-left:0px;
		padding-right:0px
	}
	.page-title {
		xbackground-color:#f9fafb;
		padding-left: 10px;
	}
	.dark-mode {
		border-color: #111;
	    background-color: #444;
		color: #fff;
		background-color: #656565;

		border-color: #e42112;
		background-color: #ffffff;
background-image: linear-gradient(0deg,#ffffff,#f5f5f5 50%,transparent 50%);
	    color: #fff;

		xdisplay: none;
	}
	.breadcrumb-feeds {
		display: none;
	}
	.page-title-box .breadcrumb {
		display: none;
	}
	.dark-mode2 {

		/*border-color: #111;
	    background-color: #444;*/
	    color: #fff !important;
		padding: 3px;

		background: linear-gradient(360deg,#727272 10%,#1b1b1b 119%);
	}
	.dark-mode2 h4 {
		color: #fff;
		padding-left: 5px;
	    font-weight: 400 !important;
	}

	.page-title-box .page-title {
		line-height: 0.9rem;
	    /*font-size: 0.9rem !important;
		text-align: center;
		padding-top: 12px !important;
		padding-bottom: 12px !important;
		line-height: 2px !important;
		color: #f7f7f7 !important;
		font-weight: lighter;
		background-color: #c80000;*/
	}

	.page-title-redbg {
	   font-size: 0.9rem !important;
	   line-height: 0rem !important;
	   text-align: center;
	   padding-top: 12px !important; /* 19px */
	   padding-bottom: 12px !important;
	   /*background-color: #3e3b3c;
	   background: linear-gradient(360deg, #676265 -32%, rgb(60 144 61) 67%);
	   background: linear-gradient(360deg, #676264 -52%, rgb(0 82 0) 3%);*/
	   color: #f7f7f7 !important;
	   font-weight: lighter;
	   background-color: #c80000;
	   background-color: #cb1a1a;

	   background-color: #c80000 ;
	}

	.thead-light th {
		padding-top: .5rem;
		padding-bottom: .5rem;

		background-color: #f7f7f7 !important;
    	color: #656565 !important;

		/*
		border-bottom: 1px solid #e4e4e5 !important;
    	background-color: #ededed !important;
		color: #30383c !important;
		*/
	}
	.navbar-custom {
		border-bottom: 0px !important;
    	background-color: #38414a;
		/*
		background-image: linear-gradient(to bottom, #107810f0, #018210), url(https://cdn.pixabay.com/photo/2015/12/14/19/14/dart-1093022_960_720.jpg);
	    background-size: co;
		background-position: center;
		background-repeat: no-repeat;
		*/
	}

	#topnav {
		x-webkit-box-shadow: 0 0 20px 1px rgba(12 142 19);
		xbox-shadow: 0 0 20px 1px rgb(12 142 19);
		xbox-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	}

	.btn-dark.dropdown-toggle {
		color: #fff !important;
	}

	.nav-tabs .nav-link.active {
		xborder-color: #111;
		xbackground-color: #1a2125;

		/* Dark background 20200830
		background-color: #444;
		background-color: #303030;
		color: #f7f7f7 !important;*/
		color: #ffffff !important;
	}

	.nav-tabs .nav-link {
		/* Dark background 20200830
		border-color: #111;
		background-color: #444;
		color: #dcdcdc !important;
		*/
		border: 0px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;

		/* Dark version
		xcolor: #444444 !important;
		color: #f7f7f7 */
		color: #c7c7c7 !important;

		color: #9b9999 !important;
	}

	.nav-tabs {

	}

	/* Dark dedicatd */
	.nav-dark.active {
		background-color: #444;
		background-color: #303030;
		color: #fff !important;
	}

	.nav-dark {
		border-color: #111;
		background-color: #444;
		color: #dcdcdc !important;
	}

	.brSelFilter {
		/*margin: 3px;*/
		padding: 5px; /* was 2px */
		border: 0px;
		color: #444444 !important;
    	background-color: transparent;
	}
	.brSelDark {
		background: #444;
		color: #fff;
	}
	.brSelWhite {
		background-color: #fff;
		font-size: 11pt;
		padding: 3px;
	}

	.searchtable {
		border: 0px;
		border-radius: 0;
	}

	h4 {
		/* DARKMODE
		color: #dc4734;
		*/
	}
	.graybg {
		background-color: #444444;
	}

	.graybg .brSelFilter {
		/*margin: 3px;*/
		padding: 5px; /* was 2px */
		border: 0px;
		color: #fff !important;
    	background-color: #444444;
	}

}

/* Side menu */
.right-bar .rightbar-title {
    background-color: #c80000;
}

.right-bar .right-bar-toggle {
    background-color: #ffffff;
    color: #c80000;
}

.right-bar .rightbar-content {
    padding-bottom: 70px !important;
}

/* Remove: NOT IN USE ANYMORE */
.navbar-appbar-brand {
	font-size: 12pt;
	padding: 0px;
	color: #c80000;
	font-weight: bold;
}

.navbar-appbar {
	margin-left: -12px !important;
	margin-right: -12px !important;
	background-color: #ffffff !important;
}

.bd-callout-warning {
    border-left-color: #ff837a;
}
.bd-callout {
    padding: 0.5rem;
    xmargin-top: 1.25rem;
    xmargin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
}

.redbox {
	background-color: #ffffff;
	color: #c70101;
	font-weight: 800;
}

.item {
	color: #666;
	font-size: 14px;
}
.item-divider {
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 30px;
	background-color: #f5f5f5;
	color: #222;
	font-weight: 500;
}

.ui-state-default .error {
	border: 1px solid red;
}

label[generated=true] {
   color: #bf4040;
   font-weight: 100;
   font-size: 9pt;
}

/* Accordion for news */
#accordion .card-header {
	/*background-color: #f3f5f6;*/
	background-color: #fbfbfb;
    border-bottom: 1px dotted #eceef0;
    border-left: 0px;
}

.panel-title {
  position: relative;
}

.panel-title::after {
	content: "\f150";
    color: #737b82;
    top: 11px;
    right: 6px;
    position: absolute;
    font-family: "Font Awesome 5 Free";
}

.panel-title[aria-expanded="true"]::after {
	content: "\f151";
}

/* Test spinner */
/* Spinner */

.loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgb(255 255 255 / 10%);
}

.loader {
  left: 50%;
  margin-left: -4em;
  font-size: 6px;
  border: .8em solid rgba(218, 219, 223, 1);
  border-left: .8em solid #7d7d7d;
  animation: spin 1.1s infinite linear;
}

.loader, .loader:after {
  border-radius: 50%;
  width: 8em;
  height: 8em;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -4.05em;
}

@keyframes spin {
  0% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

/* fin Spinner */
